export const hciBackArrowLeft = {
    prefix: "hci",
    iconName: "back-arrow-left",
    icon: [512, 512, [], "f366", "M6.58 179.46L116.42 289.3c2.63 2.66 9.23 7.16 17.26 7.16 5.86 0 11.25-2.42 16.02-7.19 5.84-5.84 8.18-12.78 6.79-20.08-1.11-5.81-4.36-10.73-6.81-13.18l-69.57-69.57h260.05c33.61 0 65.02 12.98 88.45 36.56 23.29 23.43 36.11 54.69 36.11 88.03 0 33.39-12.76 64.66-35.94 88.03-23.37 23.57-54.84 36.55-88.62 36.55H216.57c-5.65 0-11.61 2.28-15.94 6.1-3.51 3.1-7.69 8.65-7.69 17.51 0 8.84 4.21 14.41 7.74 17.52 4.34 3.83 10.28 6.11 15.88 6.11h123.59c23.02 0 45.4-4.51 66.51-13.39 20.46-8.61 38.85-20.94 54.66-36.64 32.67-32.45 50.66-75.71 50.66-121.8 0-46.12-17.96-89.38-50.58-121.8-15.8-15.7-34.18-28.03-54.65-36.64-21.13-8.89-43.54-13.39-66.6-13.39H80.12l69.58-69.58c2.66-2.63 7.17-9.21 7.19-17.19.02-5.88-2.41-11.29-7.22-16.09-4.78-4.78-10.16-7.21-15.99-7.21-7.93 0-14.59 4.54-17.27 7.22L6.56 146.2C2.54 150.22.15 156.12 0 162.38c-.15 6.62 2.18 12.69 6.58 17.08z"]
};